Bug 853130 - RFE : Dynamically change the host network/bridge that is attached to a vNIC
RFE : Dynamically change the host network/bridge that is attached to a vNIC
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: doc-Virtualization_Administration_Guide (Show other bugs)
6.4
x86_64 Linux
high Severity high
: rc
: 6.4
Assigned To: Laura Novich
ecs-bugs
: Documentation, FutureFeature
Depends On: 784767 805071
Blocks: 782183 666891 787701 804821 840692 891059
  Show dependency treegraph
 
Reported: 2012-08-30 10:48 EDT by Laura Novich
Modified: 2016-01-26 20:55 EST (History)
21 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: 805071
Environment:
Last Closed: 2013-02-25 01:22:09 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 4 Laura Novich 2012-11-27 09:07:58 EST
fixed in build 234
Comment 6 Laura Novich 2013-02-25 01:22:09 EST
Closed - fix implemented in RHEL 6.4

Note You need to log in before you can comment on or make changes to this bug.